1. d_animality's Avatar
    hi im having iphone 3GS running 3.1.3 when i save my SHSH blobs to Sauriks server using tinyumbrella... i see that when i opened in Cydia ... the Blobs saved mentioned something about iOS4.0 is this normal? isnt it suppose to be 3.1.3 due to my current firmware... sorry im still new in this.. Thanks!
    2010-07-26 12:49 AM
  2. akward silence's Avatar
    You can no longer save 3.1.3 SHSH blobs. I am guessing it automatically saves the next newest (or whatever Apple is still signing for)
    2010-07-26 01:10 AM
  3. d_animality's Avatar
    well yea i think u r right.. it is automatically saves the newest apple signing due to it saves the 4.0.1 now...so is that normal and am i on the safe side already?
    2010-07-26 01:15 AM
  4. akward silence's Avatar
    I would think so.

    It did it for me on my iphone 4.
    2010-07-26 01:20 AM
  5. d_animality's Avatar
    Thanks a BUNCH!! guess i can breathe now
    2010-07-26 01:22 AM
  6. akward silence's Avatar
    Glad I helped
    2010-07-26 05:36 AM
LINK TO POST COPIED TO CLIPBOARD